Bug 725754 - [abrt] gnome-settings-daemon-3.0.1-6.fc15: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.0.1-6.fc15: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:91a2c01a9245cd8621816b998a0...
:
: 737702 804692 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-26 09:22 EDT by Arif Tri Waluyo
Modified: 2012-08-07 11:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (21.13 KB, text/plain)
2011-07-26 09:22 EDT, Arif Tri Waluyo
no flags Details

  None (edit)
Description Arif Tri Waluyo 2011-07-26 09:22:20 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Just Happen
component:      gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-settings-daemon-3.0.1-6.fc15
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
time:           Fri Jul 22 02:59:52 2011
uid:            500
username:       arifiauo
var_log_messages: Jul 22 02:59:53 arif abrt[5044]: saved core dump of pid 1402 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-07-22-02:59:52-1402.new/coredump (47226880 bytes)
xsession_errors: (gnome-settings-daemon:1419): updates-plugin-WARNING **: failed to open directory: Error opening directory '/run/udev/firmware-missing': No such file or directory

maps:           Text file, 21637 bytes

backtrace:
:warning: core file may not match specified executable file.
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/45/190d029703ca464ad5c5eb6b7f99426a51a2e3
:[New LWP 1402]
:[New LWP 1409]
:[New LWP 2286]
:[New LWP 1410]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gnome-settings-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00218b90 in ?? ()
:
:Thread 4 (Thread 0xb59feb70 (LWP 1410)):
:#0  0x00bd8416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4e36bb9e in __GI___poll (fds=0x9b8dbe0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4e52baac in g_poll (fds=0x9b8dbe0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4e51cc36 in g_main_context_poll (n_fds=3, fds=0x4e4325a0, priority=<optimized out>, timeout=<optimized out>, context=0xb6407568) at gmain.c:3405
:        poll_func = 0x4e52ba80 <g_poll>
:#4  g_main_context_iterate (context=0xb6407568, block=1314044544, dispatch=1, self=0xb64075f8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4e4325a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4e51d457 in g_main_loop_run (loop=0xb6407558) at gmain.c:3300
:        self = 0xb64075f8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4e728032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4e544535 in g_thread_create_proxy (data=0xb64075f8) at gthread.c:1955
:        thread = 0xb64075f8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4e42f9fe in start_thread (arg=0xb59feb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb59feb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1313079284, 0, 4001536, -1247812840, 683985535, -1829555832}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e37624e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb6d5bb70 (LWP 2286)):
:#0  0x00bd8416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4e36bb9e in __GI___poll (fds=0xb6407f08, nfds=2, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x415165b7 in poll_func (ufds=0xb6407f08, nfds=2, timeout=-1, userdata=0x9bcb198) at pulse/thread-mainloop.c:75
:        mutex = 0x9bcb198
:        r = <optimized out>
:#3  0x415051ed in pa_mainloop_poll (m=0x9bcb0f8) at pulse/mainloop.c:879
:        __func__ = "pa_mainloop_poll"
:        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
:#4  0x415059e8 in pa_mainloop_iterate (m=0x9bcb0f8, block=1, retval=0x0) at pulse/mainloop.c:961
:        r = <optimized out>
:        __func__ = "pa_mainloop_iterate"
:        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
:#5  0x41505ab4 in pa_mainloop_run (m=0x9bcb0f8, retval=0x0) at pulse/mainloop.c:979
:        r = <optimized out>
:#6  0x4151653f in thread (userdata=0x9bca730) at pulse/thread-mainloop.c:94
:        m = 0x9bca730
:        mask = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:#7  0x001683a7 in internal_thread_func (userdata=0x9c875e0) at pulsecore/thread-posix.c:83
:        t = 0x9c875e0
:#8  0x4e42f9fe in start_thread (arg=0xb6d5bb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6d5bb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1313079284, 0, 4001536, -1227508968, -1134245255, -1829555832}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e37624e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb61ffb70 (LWP 1409)):
:#0  0x00bd8416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4e36bb9e in __GI___poll (fds=0xb6300cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4e52baac in g_poll (fds=0xb6300cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4e51cc36 in g_main_context_poll (n_fds=1, fds=0x4e4325a0, priority=<optimized out>, timeout=<optimized out>, context=0x9b4d828) at gmain.c:3405
:        poll_func = 0x4e52ba80 <g_poll>
:#4  g_main_context_iterate (context=0x9b4d828, block=1314044544, dispatch=1, self=0x9b48280) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4e4325a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4e51d457 in g_main_loop_run (loop=0xb6300cb0) at gmain.c:3300
:        self = 0x9b48280
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00c48415 in dconf_context_thread (data=0x9b4d828) at dconfcontext.c:11
:        context = 0x9b4d828
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4e544535 in g_thread_create_proxy (data=0x9b48280) at gthread.c:1955
:        thread = 0x9b48280
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4e42f9fe in start_thread (arg=0xb61ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb61ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1313079284, 0, 4001536, -1239420136, 686082680, -1829555832}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e37624e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb775d840 (LWP 1402)):
:#0  0x00218b90 in ?? ()
:No symbol table info available.
:#1  0x4e717fea in call_in_idle_cb (user_data=0x9c9bf80) at gdbusconnection.c:4445
:        invocation = 0x9c9bf80 [GDBusMethodInvocation]
:        vtable = <optimized out>
:        registration_id = <optimized out>
:        subtree_registration_id = <optimized out>
:        __PRETTY_FUNCTION__ = "call_in_idle_cb"
:#2  0x4e5185d1 in g_idle_dispatch (source=0x9c94a00, callback=0x4e717ed0 <call_in_idle_cb>, user_data=0x9c9bf80) at gmain.c:4558
:No locals.
:#3  0x4e51c5bf in g_main_dispatch (context=0x9b4a6b0) at gmain.c:2441
:        dispatch = 0x4e5185b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x9c9bf80
:        callback = 0x4e717ed0 <call_in_idle_cb>
:        cb_funcs = 0x4e5f365c
:        cb_data = 0x9c9b9e8
:        current_source_link = {data = 0x9c94a00, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x9c94a00
:        current = 0x9b54710
:        i = <optimized out>
:#4  g_main_context_dispatch (context=0x9b4a6b0) at gmain.c:3014
:No locals.
:#5  0x4e51cd30 in g_main_context_iterate (context=0x9b4a6b0, block=1314044544, dispatch=1, self=0x9b2e018) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 2434
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4e4325a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#6  0x4e51d457 in g_main_loop_run (loop=0x9bd4f08) at gmain.c:3300
:        self = 0x9b2e018
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#7  0x42781015 in gtk_main () at gtkmain.c:1358
:        loop = 0x9bd4f08
:#8  0x0804ac3b in main (argc=1, argv=0xbfa56334) at main.c:399
:        res = <optimized out>
:        error = 0x0
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x42680840  0x42912e7c  Yes         /usr/lib/libgtk-3.so.0.0.11
:0x4227fc90  0x422c5efc  Yes         /usr/lib/libgdk-3.so.0.0.11
:0x4eb54530  0x4eb61bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x4ea60570  0x4ea7d94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x42369670  0x4236ec4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x41015ab0  0x41016ccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x43031170  0x430b8b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4ec38240  0x4ec59f0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x4e930480  0x4e99b2cc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x4ea07010  0x4ea2266c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4fb4ef10  0x4fb6ca6c  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x4f41a510  0x4f42e46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4ec8c6a0  0x4ecbbcfc  Yes         /lib/libdbus-1.so.3.5.4
:0x4e42d5f0  0x4e438d3c  Yes         /lib/libpthread-2.14.so
:0x410b5d10  0x410b867c  Yes         /usr/lib/libnotify.so.4.0.0
:0x430089b0  0x4301e88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x42fdc720  0x42ff949c  Yes         /usr/lib/libpng12.so.0.46.0
:0x4e45a470  0x4e475b4c  Yes         /lib/libm-2.14.so
:0x4e68dc50  0x4e74a40c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x4e61ffe0  0x4e65372c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x4e669bd0  0x4e66ad4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x4e5f6f30  0x4e5f870c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4e44d880  0x4e45139c  Yes         /lib/librt-2.14.so
:0x4e4ed770  0x4e58b3dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4e2b2d10  0x4e3d0b84  Yes         /lib/libc-2.14.so
:0x4e7b8310  0x4e848fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4eb13ed0  0x4eb1664c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x4e9c76b0  0x4e9d200c  Yes         /usr/lib/libXext.so.6.4.0
:0x4eb49780  0x4eb4a24c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x4ea3a780  0x4ea4487c  Yes         /usr/lib/libXi.so.6.1.0
:0x4eb1b150  0x4eb1fccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4ea8be70  0x4ea9135c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x4ea56880  0x4ea5740c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x4eb6f7c0  0x4eb701fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x4ea9a000  0x4eb0111c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x4ea4b300  0x4ea514fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4e484670  0x4e491aac  Yes         /lib/libz.so.1.2.5
:0x4e901040  0x4e91ac7c  Yes         /lib/libexpat.so.1.5.2
:0x4fa63e90  0x4fa8b9bc  Yes         /usr/lib/libORBit-2.so.0.1.0
:0x4e27b850  0x4e292aff  Yes         /lib/ld-2.14.so
:0x4e445a60  0x4e446a8c  Yes         /lib/libdl-2.14.so
:0x4e5ff5f0  0x4e60f64c  Yes         /lib/libresolv-2.14.so
:0x4e4be490  0x4e4cfd9c  Yes         /lib/libselinux.so.1
:0x4e8e5e90  0x4e8f57bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x4e49cf30  0x4e4b3c5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x4e79fa00  0x4e7a088c  Yes         /usr/lib/libXau.so.6.0.0
:0x00c45dc0  0x00c49a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00561a40  0x00568f3c  Yes         /lib/libnss_files-2.14.so
:0x00de0490  0x00dfc18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c60  0x0012247c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x4fb323b0  0x4fb3bacc  Yes         /lib/libudev.so.0.11.1
:0x4fd47a20  0x4fd4842c  Yes         /lib/libutil-2.14.so
:0x001281f0  0x0012893c  Yes         /usr/lib/libxcb-atom.so.1.0.0
:0x431a2410  0x431a6d5c  Yes         /usr/lib/libSM.so.6.0.1
:0x4f65d4e0  0x4f66c3dc  Yes         /usr/lib/libICE.so.6.3.0
:0x4262bf30  0x4262db5c  Yes         /lib/libuuid.so.1.3.0
:0x4100c960  0x4100e7ac  Yes         /usr/lib/libpulse-mainloop-glib.so.0.0.4
:0x414ee070  0x4151e03c  Yes         /usr/lib/libpulse.so.0.12.3
:0x4101d510  0x4101eafc  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x4fdeb3f0  0x4fdf54ec  Yes         /usr/lib/libcanberra.so.0.2.5
:0x00136980  0x0016af2c  Yes         /usr/lib/libpulsecommon-0.9.22.so
:0x4f59d3a0  0x4f59d4ec  Yes         /usr/lib/libX11-xcb.so.1.0.0
:0x0017eeb0  0x00181b9c  Yes         /usr/lib/libXtst.so.6.1.0
:0x4f1d2f10  0x4f1d6eec  Yes         /lib/libwrap.so.0.7.6
:0x41026460  0x4107752c  Yes         /usr/lib/libsndfile.so.1.0.25
:0x4f1dcd80  0x4f1df7ec  Yes         /usr/lib/libasyncns.so.0.3.1
:0x4fddf720  0x4fde4afc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x4fc41770  0x4fc57c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x4fb8c320  0x4fb8f06c  Yes         /usr/lib/libogg.so.0.7.1
:0x4fd609b0  0x4fd6b3dc  Yes         /usr/lib/libtdb.so.1.2.9
:0x4fb80a20  0x4fb8552c  Yes         /usr/lib/libltdl.so.7.3.0
:0x4fe21120  0x4fe2f96c  Yes         /lib/libnsl-2.14.so
:0x4f194580  0x4f1be848  Yes         /usr/lib/libFLAC.so.8.2.0
:0x4f67bb90  0x4f67e51c  Yes         /usr/lib/libvorbisenc.so.2.0.8
:0x4f3da8b0  0x4f3dfa8c  Yes         /lib/libcrypt-2.14.so
:0x4f38b950  0x4f3be5cc  Yes         /lib/libfreebl3.so
:0x4f255c80  0x4f340bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x001fcb80  0x00209f0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x006bcd10  0x006c1a1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00461800  0x00461cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x411ce750  0x411f6e8c  Yes         /usr/lib/librsvg-2.so.2.32.1
:0x00498230  0x004ba60c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x004640e0  0x00464a6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x004d94d0  0x0050571c  Yes         /usr/lib/gtk-3.0/modules/libgail.so
:0x410bef40  0x410c357c  Yes         /usr/lib/libgailutil-3.so.0.0.0
:0x00d33bc0  0x00d477dc  Yes         /usr/lib/gtk-3.0/modules/libatk-bridge.so
:0x0051ee70  0x0052f42c  Yes         /usr/lib/libatspi.so.0.0.1
:0x004676e0  0x0046989c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x00fc8060  0x00fc9efc  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x431ad750  0x431e26dc  Yes         /usr/lib/libjpeg.so.62.0.0
:0x007ff7d0  0x00802b1c  Yes         /usr/lib/libcanberra-0.28/libcanberra-pulse.so
:$1 = 0x0
:$2 = 0x0
:eax            0x9b53858	162871384
:ecx            0x9cba490	164340880
:edx            0x9ce5880	164518016
:ebx            0x4e79abb0	1316596656
:esp            0xbfa5609c	0xbfa5609c
:ebp            0x9c9bf80	0x9c9bf80
:esi            0x9c9bf80	164216704
:edi            0x9bc4108	163332360
:eip            0x218b90	0x218b90
:eflags         0x210246	[ PF ZF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1310762248
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307742879
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307816350
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309549604
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307742876
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1306263025
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.0.1-6.fc15.i686 (Fedora Project) 1307041708
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307816350
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307742876
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1310079024
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307742879
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307742882
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1310762283
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1308958293
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1310762320
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307816350
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308018922
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307742876
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307742879
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1306262986
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307742876
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306699135
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1308018910
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1310762252
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309549589
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1308958293
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1308913924
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307742876
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307816350
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309549589
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307816350
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=arif.ayhik
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=14d731e9eef3d3e010f26de300000010-1311221138.713991-1317832023
:GNOME_KEYRING_CONTROL=/tmp/keyring-CBfouA
:IMSETTINGS_MODULE=none
:USER=arifiauo
:USERNAME=arifiauo
:MAIL=/var/spool/mail/arifiauo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/arifiauo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1242
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/arifiauo
:SHLVL=1
:LOGNAME=arifiauo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Fun2LzFvpi,guid=4a81b4d8918340d8fef43dd50000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/arifiauo
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-arifiauo-VLH3Up/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1250,unix/unix:/tmp/.ICE-unix/1250
:ORBIT_SOCKETDIR=/tmp/orbit-arifiauo
:DESKTOP_AUTOSTART_ID=1032f87b094a35bc66131122114022759900000012500001
Comment 1 Arif Tri Waluyo 2011-07-26 09:22:27 EDT
Created attachment 515278 [details]
File: maps
Comment 2 abeforu 2012-03-27 10:33:28 EDT
Package: gnome-settings-daemon-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
startup of the PC
Comment 3 abrt-bot 2012-03-30 10:13:01 EDT
*** Bug 737702 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-30 10:13:14 EDT
*** Bug 804692 has been marked as a duplicate of this bug. ***
Comment 5 abeforu 2012-04-05 14:09:44 EDT
Package: gnome-settings-daemon-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
at start up
Comment 6 Fedora End Of Life 2012-08-07 11:24:24 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.